<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Dreaming</Series>
  <Number>015</Number>
  <Web>https://www.comixology.com/The-Dreaming-2018-15/digital-comic/813528</Web>
  <Volume>2018</Volume>
  <Summary>As the second year of the Sandman Universe begins, the sentient algorithm known as Wan is now the acknowledged lord of Dream’s realm, and unquestioned ruler of all his subjects. So it’s a huge problem that Wan is completely insane, and more than capable of wiping out all life in the Dreaming. The question becomes: What can Abel, the only one who knows Wan’s secret, do about it? And what must he do to poor Matthew the Raven to put his plan into action? A new chapter in the history of the Dreaming begins here-find out why the AV Club says “If you’re a fan of Neil Gaiman’s The Sandman, you need to be reading The Dreaming!”</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB813528], [RELDATE:2019-11-06]</Notes>
  <Publisher>DC</Publisher>
  <Imprint>Vertigo</Imprint>
  <Genre>Fantasy</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
